body
{
	background: linear-gradient(90deg, #15CADB, #23a6d5);
}

#main_background{
	position:absolute;
	left:0px;
	top:0px;
	width:1100px;
	height:841px;
	z-index:1;
	color:#ffffff;
	font-family: Georgia, serif;
}
#main_bg{
	width:100%;
	height:100%;
	min-width:800px;
}

.linkWrap {
/*	border-bottom: thin solid #999999;
	width:300px;*/
}
#index_main_container a{
	color:#F21498;
	text-decoration:none;
	font-family:Georgia, serif;
	font-size:18px;
	font-weight:600;
	line-height:40px;
}

#index_main_container a:hover{
	color:#F21498;
	text-decoration:none;
	font-family:Georgia, serif;
	font-weight:600;
	font-size:18px;
	line-height:40px;
}

h3 { font-weight: 100; }

.black_bar {
	width:100%;
	background-color: #333;
	padding-left: 10px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
}

a {
	color:#fff;
	text-decoration:none;
	font-family:Georgia, serif;
	font-weight:100;
}

/*a:visited{
	color:#fff;
	text-decoration:none;
}*/

a:hover{
	background-color: #000;
	color:#fff;
	text-decoration:none;
	font-family:Georgia, serif;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	z-index: 1;
}

a:active{
	background-color: #000;
	color:#fff;
	text-decoration:none;
	font-family:Georgia, serif;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	z-index: 1;
}


.list-unadorned > li > a {
color:#fff;
text-decoration:none;
font-family:Georgia, serif;
}

.black-links {
	color:#000;
text-decoration:none;
font-family:Georgia, serif;
}

.black-links:hover {
	background-color: #000;
	color:#fff;
	text-decoration:none;
	font-family:Georgia, serif;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	z-index: 1;
}

.ff-white-links {
	color:#fff;
text-decoration:none;
font-family:Georgia, serif;
font-weight: 100;
}

.ff-white-links:hover {
	background-color: #000;
	color:#fff;
	text-decoration:none;
	font-family:Georgia, serif;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.34);
	z-index: 1;
	font-weight: 100;
}

.thin-white {
	color:white;
	font-size:1.4em;
	font-weight: 100;
}


.portfolioimg {
	margin-bottom: 20px;
}

.vcenter {
  display: flex;
  justify-content: center;
  align-items: center;
}

.large-4 {
  padding-bottom: 20px;
  justify-content: center;
  align-items: center;
}

.researchdiv {
  width: 80vw;
  padding-top: 2vh;
  padding-right: 2vw;
  justify-content: center;
  align-items: center;
  /*margin-left:3vw;*/
  background-color: #fff;
}

.row .researchdiv {
  width: 80vw;
  padding-top: 2vh;
  padding-right: 2vw;
  justify-content: center;
  align-items: center;
  /*margin-left:3vw;*/
  background-color: #fff;
}

.researchdiv > .large-4 > a > img {
	width:100%;
}

@keyframes pulse {
  0%, 100% {
    opacity: 0.0;   
    transform: translate(5px, 5px);
  }
  50% {
    opacity: 1.0;
    transform: translate(-5px, -5px);
  }
}

@keyframes halfpulse {
  0%, 100% {
    opacity: 0.1;  
  }
  50% {
    opacity: 0.6;   
  }
}

@keyframes squarepulse {
	0%, 100% {
    opacity: 0.0;  
  }
  50% {
    opacity: 0.3;   
  }
}

@-webkit-keyframes imageAnimation squarepulse {
    0%, 100% {
    -webkit-opacity: 0;  
  }
  50% {
    -webkit-opacity: 0.3;   
  }
}

.yellow_dot {opacity: 0.1;
    animation-name: halfpulse;
    animation-duration: 7s;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
    animation-play-state: running;
  }

.st1 {
	opacity: 0.0;
    animation-name: squarepulse;
    animation-duration: 12s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
    -webkit-animation-name: squarepulse;
    -webkit-animation-duration: 12s;
    -webkit-animation-direction: alternate;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-fill-mode: none;
    -webkit-animation-play-state: running;
  }

html, body { margin:0; padding:0; }
svg { position:fixed; width: 100%; height: 100%; top:0; bottom:0; left:0; right:0 }

.st1{fill:#FF7BAC;}


.st1:nth-child(1) {
    animation-delay: 0s;
}
.st1:nth-child(2) {
    animation-delay: 0.5s;
}
.st1:nth-child(3) {
    animation-delay: 1s;
}
.st1:nth-child(4) {
    animation-delay: 1.5s;
}
.st1:nth-child(5) {
    animation-delay: 2s;
}
.st1:nth-child(6) {
    animation-delay: 2.5s;
}
.st1:nth-child(7) {
    animation-delay: 3s;
}
.st1:nth-child(8) {
    animation-delay: 3.5s;
}
.st1:nth-child(9) {
    animation-delay: 4s;
}
.st1:nth-child(10) {
    animation-delay: 4.5s;
}
.st1:nth-child(11) {
    animation-delay: 5s;
}
.st1:nth-child(12) {
    animation-delay:5.5s;
}



.pink_dot {
    opacity: 0.0;
    animation-name: pulse;
    animation-duration: 7s;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
    animation-play-state: running;
}

.letter > .pink_dot:nth-child(17n+0) {
    animation-delay: 0s;
}

.letter > .pink_dot:nth-child(17n+1) {
    animation-delay: 0.5s;
}

.letter > .pink_dot:nth-child(17n+2) {
    animation-delay: 1s;
}

.letter > .pink_dot:nth-child(17n+3) {
    animation-delay: 1.5s;
}

.letter > .pink_dot:nth-child(17n+4) {
    animation-delay: 2s;
}

.letter > .pink_dot:nth-child(17n+5) {
    animation-delay: 2.5s;
}

.letter > .pink_dot:nth-child(17n+6) {
    animation-delay: 3s;
}

.letter > .pink_dot:nth-child(17n+7) {
    animation-delay: 3.5s;
}

.letter > .pink_dot:nth-child(17n+8) {
    animation-delay: 4s;
}

.letter > .pink_dot:nth-child(17n+9) {
    animation-delay: 4.5s;
}

.letter > .pink_dot:nth-child(17n+10) {
    animation-delay: 5s;
}

.letter > .pink_dot:nth-child(17n+11) {
    animation-delay: 5.5s;
}

.letter > .pink_dot:nth-child(17n+12) {
    animation-delay: 6s;
}

.letter > .pink_dot:nth-child(17n+13) {
    animation-delay: 6.5s;
}

.letter > .pink_dot:nth-child(17n+14) {
    animation-delay: 7s;
}

.letter > .pink_dot:nth-child(17n+15) {
    animation-delay: 7.5s;
}

.letter > .pink_dot:nth-child(17n+16) {
    animation-delay: 8s;
}



.yellow_dot:nth-child(17n+0) {
    animation-delay: 0s;
}

.yellow_dot:nth-child(17n+1) {
    animation-delay: 0.5s;
}

.yellow_dot:nth-child(17n+2) {
    animation-delay: 1s;
}

.yellow_dot:nth-child(17n+3) {
    animation-delay: 1.5s;
}

.yellow_dot:nth-child(17n+4) {
    animation-delay: 2s;
}

.yellow_dot:nth-child(17n+5) {
    animation-delay: 2.5s;
}

.yellow_dot:nth-child(17n+6) {
    animation-delay: 3s;
}

.yellow_dot:nth-child(17n+7) {
    animation-delay: 3.5s;
}

.yellow_dot:nth-child(17n+8) {
    animation-delay: 4s;
}

.yellow_dot:nth-child(17n+9) {
    animation-delay: 4.5s;
}

.yellow_dot:nth-child(17n+10) {
    animation-delay: 5s;
}

.yellow_dot:nth-child(17n+11) {
    animation-delay: 5.5s;
}

.yellow_dot:nth-child(17n+12) {
    animation-delay: 6s;
}

.yellow_dot:nth-child(17n+13) {
    animation-delay: 6.5s;
}

.yellow_dot:nth-child(17n+14) {
    animation-delay: 7s;
}

.yellow_dot:nth-child(17n+15) {
    animation-delay: 7.5s;
}

.yellow_dot:nth-child(17n+16) {
    animation-delay: 7.5s;
}

.bg{fill:#15CADB;}
.pink_dot{fill:#F21498;}
.yellow_dot{
    fill:magenta;
}


#svg-background {
  width:100vw;
  height:100vh;
  position: absolute;
  z-index: -999;
  top: 0%;
  left:1%;
}
